body {
}
.layout {
	background-attachment: fixed;
	background-image: url(img/design2/bg.jpg);
	background-repeat: no-repeat;
}
.layoutu {

	background-attachment: fixed;
	background-image: url(img/unterwegs.jpg);
	background-repeat: no-repeat;
}
.layoutz {


	background-attachment: fixed;
	background-image: url(img/familie.jpg);
	background-repeat: no-repeat;
}
